Subject: New Reply Received - Re: Order 8120665126
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 20:04:46 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: 	Order 8120665126  Ticket comment <div dir="ltr">Dear Support Team <div><br></div>
<div>Re: Order 8120665126, Navarre Dining Chairs and Haddington Dining Set </div>
<div><br></div>
<div>I write further to my initial email of 12th January.</div>
<div><br></div>
<div>I have been receiving empty holding emails for over two weeks now without any credible response to the resolve of our complaint.</div>
<div><br></div>
<div>Holding bolts are now also coming loose on the second set of dinning chairs we ordered, this the Navarre Chairs. This further and in addition to our initial quality and assembly complaint on the Haddington Dining Table set with the four chairs. </div>
<div><br></div>
<div>This is wholly unacceptable that Homecentre is not taking ownership of this matter. I now urgently need the contact details of the head of online quality control or customer services please. </div>
<div><br></div>
<div>I urgently await a reply. </div>
<div><br></div>
<div>Qaisser </div>
<div><br></div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jan 2022, at 07:52, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3754476